- dag_id: diamond
  dag:
    tasks:
    - name: QC0
      image: csst-msc-l1-qc0
    - name: MBI
      dependencies: [QC0]
      image: csst-msc-l1-mbi
    - name: AST
      dependencies: [QC0]
      image: csst-msc-l1-ast
    - name: SSO
      dependencies: [AST]
      template: csst-msc-l1-ast-sso